#primary_nav .promenu
ul{background:#000;font-size:0.95em !important;min-width:150px;position:absolute;z-index:10000;margin:0;padding:0
!important}#primary_nav .promenu ul
li{margin:0
!important;padding:0
!important;display:block !important;float:none !important;text-align:left !important;text-transform:none !important;border:1px
solid rgba(0,0,0,0.08);color:#C5D5E2 !important}#primary_nav .promenu
a{text-shadow:none !important}#primary_nav .promenu
a.inactive{background:#000 !important;margin:0
!important;color:#C5D5E2 !important;border:0
!important;display:block !important;float:none !important;text-align:left !important}#primary_nav .promenu a.inactive:hover{background:#000 !important;color:#fff !important;border:0
!important}#primary_nav .promenu
a.active{background:#000000!important;color:#fff !important;border:0
!important;font-weight:bold}#primary_nav .promenu a.active:hover{background:#000 !important;color:#fff !important;border:0
!important}#primary_nav .promenu a.menucat:hover{border:0
!important;cursor:default !important}#primary_nav .promenu
li{position:relative;float:left;margin-right:2px}#primary_nav .promenu
ul{position:absolute;left:0;display:none;opacity:0;list-style:none}#primary_nav .promenu li
ul.right_open{left:140px;top:-5px}#primary_nav .promenu li
ul.left_open{left:-145px;top:-5px}#primary_nav .promenu li
ul.first{left:0px;top:30px}#primary_nav .promenu
a.inactive.down_arrow{background:#000 url(https://amxx.pl/public/style_images/tctc91_luminous/_menu_icons/down_arrow.png) no-repeat 100% !important;padding-right:20px}#primary_nav .promenu
a.inactive.right_arrow{background:#000 url(https://amxx.pl/public/style_images/tctc91_luminous/_menu_icons/right_arrow.png) no-repeat 100% !important}#primary_nav .promenu
a.active.down_arrow{background:#000 url(https://amxx.pl/public/style_images/tctc91_luminous/_menu_icons/down_arrow_active.png) no-repeat 100% !important;padding-right:20px}#primary_nav .promenu
a.active.right_arrow{background:#000 url(https://amxx.pl/public/style_images/tctc91_luminous/_menu_icons/right_arrow_active.png) no-repeat 100% !important}#primary_nav .promenu a.active:hover.down_arrow{background:#000 url(https://amxx.pl/public/style_images/tctc91_luminous/_menu_icons/down_arrow.png) no-repeat 100% !important}#primary_nav .promenu a.active:hover.right_arrow{background:#000 url(https://amxx.pl/public/style_images/tctc91_luminous/_menu_icons/right_arrow.png) no-repeat 100% !important}#primary_nav .promenu a.active.right_arrow:hover, #primary_nav .promenu a.inactive.right_arrow:hover, #primary_nav .promenu a.active.down_arrow:hover, #primary_nav .promenu a.inactive.down_arrow:hover{background-color:#000000!important}